** Changed in: gnome-applets (Ubuntu)
       Status: Triaged => Invalid

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to gnome-applets in Ubuntu.
https://bugs.launchpad.net/bugs/250997

Title:
  gweather-applet-2 crashed with SIGSEGV in bonobo_ui_node_to_string()

Status in GNOME Applets:
  Expired
Status in gnome-applets package in Ubuntu:
  Invalid

Bug description:
  Binary package hint: gnome-applets

  N/A

  ProblemType: Crash
  Architecture: i386
  Date: Tue Jul 22 14:25:49 2008
  DistroRelease: Ubuntu 8.04
  ExecutablePath: /usr/lib/gnome-applets/gweather-applet-2
  NonfreeKernelModules: nvidia
  Package: gnome-applets 2.22.2-0ubuntu2
  PackageArchitecture: i386
  ProcCmdline: /usr/lib/gnome-applets/gweather-applet-2 
--oaf-activate-iid=OAFIID:GNOME_GWeatherApplet_Factory --oaf-ior-fd=22
  ProcEnviron:
   LANG=en_US.UTF-8
   PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
   SHELL=/bin/bash
  Signal: 11
  SourcePackage: gnome-applets
  StacktraceTop:
   ?? () from /usr/lib/libbonoboui-2.so.0
   ?? () from /usr/lib/libbonoboui-2.so.0
   ?? () from /usr/lib/libbonoboui-2.so.0
   bonobo_ui_node_to_string () from /usr/lib/libbonoboui-2.so.0
   bonobo_ui_util_set_ui () from /usr/lib/libbonoboui-2.so.0
  Title: gweather-applet-2 crashed with SIGSEGV in bonobo_ui_node_to_string()
  Uname: Linux 2.6.24-19-generic i686
  UserGroups: adm admin audio cdrom dialout dip floppy lpadmin netdev plugdev 
powerdev scanner video

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-applets/+bug/250997/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to